Filewatcher File Search File Search
Catalog
Content Search
» » » » » libgtkglext1-ruby_0.12.0-2sarge1_sparc.deb » Content »
pkg://libgtkglext1-ruby_0.12.0-2sarge1_sparc.deb:37398/usr/share/doc/libgtkglext1-ruby/  info  control  downloads

libgtkglext1-ruby - GTK+ GL extension bindings for the Ruby language…  more info»

README

Ruby/GtkGLExt
=============
Ruby/GtkGLExt is a Ruby binding of GtkGLExt.

Requirements
------------
   Ruby: http://www.ruby-lang.org/ (1.8.0 and 1.6.8 should work fine)
   GTK+: http://www.gtk.org/
   GtkGLExt: http://gtkglext.sourceforge.net/
   OpenGL: see http://www.opengl.org/users/downloads/
   rbogl, the Ruby OpenGL binding: http://www2.giganet.net/~yoshi/ (see README.rbogl)
   Ruby/GLib2, Ruby/GTK2: http://ruby-gnome2.sourceforge.jp/

Install
-------
   0. install ruby, GTK+, GtkGLExt, rbogl, Ruby/GLib2 and Ruby/GTK2
   1. ruby extconf.rb
   2. make
   3. su
   4. make install

Copying
-------
   Copyright (c) 2002-2005 Ruby-GNOME2 Project Team

   This program is free software.
   You can distribute/modify this program under the terms of
   the GNU LESSER GENERAL PUBLIC LICENSE Version 2.1.

Project Website
---------------
   http://ruby-gnome2.sourceforge.jp/
Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com